Subject: Re: Labor Law Poster Service - Past due balance
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Tue, 7 Feb 2017 15:05:08 -0500

Hello Tom.
I apologize for the oversight. I printed out the invoice and that will be paid with this week's bills and sent out by Friday. Your patience and understanding is greatly appreciated!
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, February 07, 2017 12:06 PM
To: [email-masked] 
Subject: Labor Law Poster Service - Past due balance

Hi Mike, 

My name is Tom O'Donnell; I am the new credit rep for your account with Transcendia. There is currently a past due invoice outstanding on your account, Invoice 718660 for $4010.79. Please advise with payment status for this invoice as soon as possible. Let mek now if you need any additional information 

Thank you, 

Tom ODonnell 
Credit & Collections Analyst 
Transcendia Inc.  
Phone: 847-233-4132 
Fax: 847-233-0737 
 
   Visit our web site  www.transcendia.com 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.